<?php
/**
*
* @package Titania
* @version $Id: converter.php 1556 2010-06-15 00:25:31Z exreaction $
* @copyright (c) 2008 phpBB Customisation Database Team
* @license http://opensource.org/licenses/gpl-2.0.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_TITANIA'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'COULD_NOT_FIND_TRANSLATION_ROOT'			=> 'No pudimos localizar el directorio raiz de su paquete de idioma. Asegúrese que que tiene un directorio que contenga <code>language/</code> y opcionalmente <code>styles/</code> en el nivel superior.',

	'MISSING_FILE'								=> 'El archivo <code>%s</code> no está presente en su paquete de idioma',
	'MISSING_KEYS'								=> 'No se hayaron las siguientes claves de idioma en <code>%1$s</code>:<br />%2$s',

	'PASSED_VALIDATION'							=> 'Su paquete de idioma ha pasado el proceso de validación que comprueba que no falten claves, archivos de licencia y el cual reempaqueta su traducción. Por favor, continúe.',

	'TRANSLATION'								=> 'Traducción',
	'TRANSLATION_VALIDATION'					=> '[phpBB Translation-Validation] %1$s %2$s',
	'TRANSLATION_VALIDATION_MESSAGE_APPROVE'	=> 'Gracias por enviar su Traducción a la Base de Datos de Personalización de phpBB.com. Después de inspeccionar cuidadosamente su traducción ha sido aprobada y publicada en nuestra Base de Datos de Personalización (Customisation Database).

Deseamos que pueda dar un nivel básico de soporte para esta traducción y que la mantenga actualizada con versiones futuras de phpBB. Apreciamos su trabajo y contribución a la comunidad. Los autores como usted hacen de phpBB.com un lugar mejor para todos.

[b]Notas del Equipo sobre su traducción:[/b]
[quote]%s[/quote]

Sinceramente,

los Equipos de phpBB',
	'TRANSLATION_VALIDATION_MESSAGE_DENY'		=> 'Hola,

Como puede que sepa las traducciones enviadas a la Base de Datos de Personalización de phpBB deben ser validadas y aprobadas por miembros del Equipo de phpBB.

Con respecto a la validación de su traducción el Equipo de phpBB lamenta informarle de que hemos tenido que rechazarla.

Para corregir el/los problema(s) con su traducción, por favor siga las siguientes instrucciones:
[list=1][*]Haga los cambios necesarios para corregir cualquier problema (listados abajo) que dieron como resultado que su traducción fuera rechazada.
[*]Vuelva a subir su traducción a nuestra Base de Datos de Personalización.[/list]
Por favor asegúrese de que probó y examinó su traducción con la última versión de phpBB (vea la página de [url=http://www.phpbb.com/downloads/]Descargas[/url]) antes de volver a enviar su traducción.

Si considera que este rechazo no estaba justificado por favor póngase en contacto con el Mánager de Traducciones.

Aquí hay un informe de por qué su traducción fue rechazada:
[quote]%s[/quote]

Gracias,
Equipos phpBB',
));
