<?php
/**
* titania ucp language [English]
*
* @package language
* @version $Id: info_ucp_titania.php 1071 2010-04-17 05:10:36Z exreaction $
* @copyright (c) 2008 phpBB Customisation Database Team
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'NO_SECTIONS'					=> 'No est suscrito a cualquiera de las secciones.',
	'NO_ITEMS'						=> 'Usted no se ha suscrito a ningn producto.',
	'NO_SUBSCRIPTIONS_SELECTED'		=> 'No hay suscripciones seleccionadas.',
	'NO_TYPES_SELECTED'				=> 'Ningn tipo de suscripciones seleccionadas.',
	
	'SUBSCRIPTION_ATTENTION'			=> 'Atencin cola',
	'SUBSCRIPTION_CONTRIB'				=> 'Colaboraciones',
	'SUBSCRIPTION_ITEMS_MANAGE'			=> 'Administrar subscripciones de temas',
	'SUBSCRIPTION_SECTIONS_MANAGE'		=> 'Administrar secciones de subscripciones',
	'SUBSCRIPTION_ITEMS_MANAGE_EXPLAIN'	=> 'A continuacin se muestra una lista de artculos que usted est suscrito a la base de modificiaciones. Se le notificar de nuevos puestos en cualquiera. <br /> Para darse de baja marca de los elementos y pulse el botn Unwatch marcados.',
	'SUBSCRIPTION_SECTIONS_MANAGE_EXPLAIN'	=> 'A continuacin se muestra una lista de secciones que estn suscritos a la base de modificaciones. Se le notificar de nuevos puestos en cualquiera. <br /> Para darse de baja marcar las secciones  y a continuacin, pulse el botn Unwatch marcados.',
	'SUBSCRIPTION_QUEUE'			=> 'Cola de validacin',
	'SUBSCRIPTION_QUEUE_VALIDATION'	=> 'Validacin de discusin',
	'SUBSCRIPTION_SUPPORT_TOPIC'	=> 'Tema de soporte',
	'SUBSCRIPTION_TARGET'			=> 'objetivo',
	'SUBSCRIPTION_TITANIA'			=> 'Subscripciones a la base de modifcaciones',
	'SUBSCRIPTION_TOPIC'			=> 'tema',
	'SUBSCRIPTION_SUPPORT'			=> 'Tema de discusin/soporte',
	
	'UNWATCH_SUBSCRIPTION_MARKED'	=> 'Unwatch marcados',
	'UNWATCHED_SUBSCRIPTIONS'		=> 'Usted ya no est suscrito a las suscripciones seleccionadas.',
	
	'WATCHED_SECTIONS'				=> 'Secciones vistas',
	'WATCHED_SINCE'					=> 'Vistas desde',
	'WATCHED_ITEMS'					=> 'Vistos los articulos',
));

?>