<?php
/**
*
* @package Titania
* @version $Id: common.php 1601 2010-06-22 04:45:29Z exreaction $
* @copyright (c) 2008 phpBB Customisation Database Team
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_TITANIA'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACCESS_LIMIT_AUTHORS'		=> 'Nivel de acceso limitado al autor',
	'ACCESS_LIMIT_TEAMS'		=> 'Nivel de acceso limitado al equipo',
	'ADD_FIELD'					=> 'Agregar campo',
	'AGREE'						=> 'Estoy de acuerdo',
	'AGREEMENT'					=> 'Acuerdo',
	'ALL'						=> 'Todos',
	'ALL_CONTRIBUTIONS'			=> 'Todas las contribuciones',
	'ALL_SUPPORT'				=> 'Todos los temas de soporte',
	'AUTHOR_BY'					=> 'Por %s',

	'BAD_RATING'				=> 'Rating attempt failed.',
	'BY'						=> 'por',

	'CACHE_PURGED'				=> 'Cache purgado correctamente',
	'CATEGORY'					=> 'Categoria',
	'CATEGORY_CHILD_AS_PARENT'	=> 'La categoría principal elegida no puede ser seleccionada porque es un hijo de esta categoría.',
	'CATEGORY_DELETED'			=> 'Categoria eliminada',
	'CATEGORY_DESC'				=> 'Descripción de la categoria',
	'CATEGORY_DUPLICATE_PARENT'	=> 'La categoria no puede ser su propia padre',
	'CATEGORY_HAS_CHILDREN'		=> 'Esta categoría no se pueden eliminar, ya que contiene categorías menores.',
	'CATEGORY_INFORMATION'		=> 'Información de la categoria',
	'CATEGORY_NAME'				=> 'Nombre de categoria',
	'CATEGORY_TYPE'				=> 'Tipo de categoria',
	'CATEGORY_TYPE_EXPLAIN'		=> 'El tipo de contribuciones de esta categoría se espera. Deja unset para no aceptar contribuciones.',
	'CAT_ADDONS'				=> 'Add-ons',
	'CAT_ANTI_SPAM'				=> 'Anti-Spam',
	'CAT_AVATARS'				=> 'Avatares',
	'CAT_BOARD_STYLES'			=> 'Foro de estilos',
	'CAT_COMMUNICATION'			=> 'Communicación',
	'CAT_COSMETIC'				=> 'Cosmetico',
	'CAT_ENTERTAINMENT'			=> 'Entretenimiento',
	'CAT_LANGUAGE_PACKS'		=> 'Packs de idiomas',
	'CAT_MISC'					=> 'Varios',
	'CAT_MODIFICATIONS'			=> 'Modificaciones',
	'CAT_PROFILE_UCP'			=> 'Pefil/Panel de control del usuario',
	'CAT_RANKS'					=> 'Rangos',
	'CAT_SECURITY'				=> 'Seguridad',
	'CAT_SMILIES'				=> 'Smilies',
	'CAT_SNIPPETS'				=> 'Fragmentos',
	'CAT_STYLES'				=> 'Estilos',
	'CAT_TOOLS'					=> 'herramientas',
	'CLOSED_BY'					=> 'Cerrado por',
	'CLOSED_ITEMS'				=> 'Preguntas cerradas',
	'CONFIRM_PURGE_CACHE'		=> '¿Estás seguro de que desea purgar el caché?',
	'CONTINUE'					=> 'Continuar',
	'CONTRIBUTION'				=> 'Contribución',
	'CONTRIBUTIONS'				=> 'Contribuciones',
	'CONTRIB_FAQ'				=> 'FAQ',
	'CONTRIB_MANAGE'			=> 'Administrar contribución',
	'CONTRIB_SUPPORT'			=> 'Discusión/Soporte',
	'CREATE_CATEGORY'			=> 'Crear categoria',
	'CREATE_CONTRIBUTION'		=> 'Crear Contribución',
	'CUSTOMISATION_DATABASE'	=> 'Base de modificaciones',

	'DATE_CLOSED'				=> 'Fecha de ciere',
	'DELETED_MESSAGE'			=> 'Eliminado por %1$s on %2$s - <a href="%3$s">Haga clic aquí para recuperar este mensaje</a>',
	'DELETE_ALL_CONTRIBS'		=> 'Eliminar todas las contribuciones',
	'DELETE_CATEGORY'			=> 'Eliminar categoria',
	'DELETE_SUBCATS'			=> 'Eliminar subcategorias',
	'DESCRIPTION'				=> 'Descripción',
	'DESTINATION_CAT_INVALID'	=> 'La categoría de destino no es capaz de aceptar contribuciones.',
	'DETAILS'					=> 'Detalles',
	'DOWNLOAD'					=> 'Doscarga',
	'DOWNLOADS'					=> 'Descargas',
	'DOWNLOAD_ACCESS_DENIED'	=> 'No se  permite descargar el archivo solicitado.',
	'DOWNLOAD_NOT_FOUND'		=> 'El archivo solicitado no se encuetra',

	'EDIT'						=> 'Editar',
	'EDITED_MESSAGE'			=> 'Last edited by %1$s on %2$s',
	'EDIT_CATEGORY'				=> 'Editar categoria',
	'ERROR'						=> 'Error',

	'FILE_NOT_EXIST'			=> 'El archivo no existe %s',
	'FIND_CONTRIBUTION'			=> 'Encontrar contribución',

	'HARD_DELETE'				=> 'Eliminació definitiva',
	'HARD_DELETE_EXPLAIN'		=> 'Seleccione esta opción para eliminar de forma permanente este tema.',
	'HARD_DELETE_TOPIC'			=> 'Eliminar tema definitivamente',

	'LANGUAGE_PACK'				=> 'Pack de idioma',
	'LIST'						=> 'Lista',

	'MAKE_CATEGORY_VISIBLE'		=> 'Hacer visible la categoria',
	'MANAGE'					=> 'Administrar',
	'MARK_CONTRIBS_READ'		=> 'Marcar contribuciones como leidas',
	'MOVE_CONTRIBS_TO'			=> 'Mover las contribuciones a',
	'MOVE_DOWN'					=> 'Mover abajo',
	'MOVE_SUBCATS_TO'			=> 'Mover subcategorias a',
	'MOVE_UP'					=> 'Mover arriba',
	'MULTI_SELECT_EXPLAIN'		=> 'Mantenga presionada la tecla CTRL y haga clic para seleccionar varios elementos.',
	'MY_CONTRIBUTIONS'			=> 'Mis Contribuciones',

	'NAME'						=> 'Nombre',
	'NEW_REVISION'				=> 'Nueva revisión',
	'NOT_AGREE'					=> 'No estoy de acuerdo',
	'NO_AUTH'					=> 'Usted no está autorizado a ver esta página.',
	'NO_CATEGORY'				=> 'La categoria solicitada no existe',
	'NO_CATEGORY_NAME'			=> 'Escriba el nombre de la categoria',
	'NO_CONTRIB'				=> 'La contribución solicitada no existe',
	'NO_CONTRIBS'				=> 'Contribuciones no encontradas',
	'NO_DESC'					=> 'Tienes que escribir una descripción',
	'NO_DESTINATION_CATEGORY'	=> 'No se puede encontrar la categoria de destino.',
	'NO_POST'					=> 'El mensaje solicitado no existe',
	'NO_REVISION_NAME'			=> 'No revision name provided',
	'NO_TOPIC'					=> 'El tema solicitado no existe',

	'ORDER'						=> 'Ordenar',

	'PARENT_CATEGORY'			=> 'Categoria padre',
	'PARENT_NOT_EXIST'			=> 'Padre no existe',
	'POST_IP'					=> 'Post IP',
	'PURGE_CACHE'				=> 'Purgar Cache',

	'QUEUE'						=> 'Cola',
	'QUEUE_DISCUSSION'			=> 'Cola de discusión',
	'QUICK_ACTIONS'				=> 'Acciones rapidas',

	'RATING'					=> 'Valoración',
	'REMOVE_RATING'				=> 'Eliminar valoración',
	'REPORT'					=> 'Reportar',
	'RETURN_LAST_PAGE'			=> 'Volver a la pagina anterior',
	'ROOT'						=> 'Root',

	'SEARCH_UNAVAILABLE'		=> 'El sistema de búsquedano mo está disponible actualmente. Por favor, inténtelo de nuevo en unos minutos.',
	'SELECT_CATEGORY'			=> '-- Seleccionar categoria --',
	'SELECT_CATEGORY_TYPE'		=> '-- Seleccionar tipo de categoria --',
	'SELECT_SORT_METHOD'		=> 'Ordenar por',
	'SHOW_ALL_REVISIONS'		=> 'Mostrar todas las revisiones',
	'SITE_INDEX'				=> 'Indice general',
	'SNIPPET'					=> 'Fragmento',
	'SOFT_DELETE_TOPIC'			=> 'Eliminar tema',
	'SORT_CONTRIB_NAME'			=> 'Nombre de contribución',
	'STICKIES'					=> 'Fijos',
	'SUBSCRIBE'					=> 'Subscribir',
	'SUBSCRIPTION_NOTIFICATION'	=> 'Notificación de subscripción',

	'TITANIA_DISABLED'			=> 'La base de modificaciones está temporalmente desactivada, por favor, inténtelo de nuevo en unos minutos.',
	'TITANIA_INDEX'				=> 'Base de modificaciones',
	'TOTAL_CONTRIBS'			=> '%d Contribuciones',
	'TOTAL_CONTRIBS_ONE'		=> '1 Contribución',
	'TOTAL_POSTS'				=> '%d mensjes',
	'TOTAL_POSTS_ONE'			=> '1 mensaje',
	'TOTAL_RESULTS'				=> '%d Resultados',
	'TOTAL_RESULTS_ONE'			=> '1 Resultado',
	'TOTAL_TOPICS'				=> '%d Temas',
	'TOTAL_TOPICS_ONE'			=> '1 Tema',
	'TRANSLATIONS'				=> 'Traducciones',
	'TYPE'						=> 'Tipo',

	'UNDELETE_TOPIC'			=> 'Recuperar tema',
	'UNKNOWN'					=> 'Desconocida',
	'UNSUBSCRIBE'				=> 'Darse de baja',
	'UPDATE_TIME'				=> 'Actualizado',

	'VERSION'					=> 'Version',
	'VIEW'						=> 'Ver',
));
