<?php
/**
*
* @package Titania
* @version $Id: converter.php 1556 2010-06-15 00:25:31Z exreaction $
* @copyright (c) 2008 phpBB Customisation Database Team
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_TITANIA'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BRIDGE'							=> 'Bridge',
	'BRIDGES'							=> 'Bridges',
	'BRIDGE_VALIDATION'					=> '[phpBB Bridge-Validation] %1$s %2$s',
	'BRIDGE_VALIDATION_MESSAGE_APPROVE'	=> 'Gracias por enviar el bridge a la base de mods de phpbb. Después de una cuidadosa inspección el brigde ha sido aprobado y publicado en nuestra base de datos de mods.

Es nuestra esperanza que va a proporcionar un nivel básico de apoyo a este bridge y mantenerlo actualizado con las futuras versiones de phpBB. Apreciamos su trabajo y contribución a la comunidad. Autores como tu mismo para el sitio sea un lugar mejor para todos.

[b]Notas del equipo sobre el bridge:[/b]
[quote]%s[/quote]

Atentamente,
El equipo',
	'BRIDGE_VALIDATION_MESSAGE_DENY'	=> 'Hola,

Como ustedes saben todos los brigdes enviados a la base de  mods deben ser validados y aprobados por los miembros del equipo de phpBB.
Tras validar el bridge del Equipo de phpBB lamenta informarle de que hemos tenido que negar.

Para corregir el problema (s) con el bridge, sigue las siguientes instrucciones:
[list=1][*]Haga los cambios necesarios para corregir cualquier problema (que se enumeran a continuación) que resultó que el bridge fuera degado.
[*]Volver a subir el bridge a nuestra base de mods.[/list]

Por favor, asegúrese de probar su bridge sobre la última versión de phpBB (ver el [url = http://www.phpbb.com/downloads/] Descargar [/ url] página) antes de volver a presentar el bridge.
Si cree que esta negativa no estaba justificada por favor ponte en contacto con el Líder de Desarrollo.

He aquí un informe sobre por qué el bridge fue denegado:
[quote]%s[/quote]

Gracias,
el equipo',
));
